package com.brilliance.isc.common.transaction.newcheck;

import lombok.AllArgsConstructor;
import lombok.Data;

@Data
@AllArgsConstructor
public class ValidResult {

    private boolean isValid;

    private String error;

    public static ValidResult build(boolean isValid, String error) {
        return new ValidResult(isValid, error);
    }
}
